<?
require "../conexion/conectar.php";

conectar();

$res = mysql_query("select rfcemisor,tipodocto,serie,folio,uuid,fecha_pago,concepto_pago,referencia,total from recibedoce 
where fecha_pago<>'0000-00-00'");

if(mysql_num_rows($res) > 0){
	while($tmp = mysql_fetch_array($res)){
		mysql_query("insert into pago_doc_detalle set rfcemisor='".$tmp['rfcemisor']."',tipodocto='".$tmp['tipodocto']."',
		serie='".$tmp['serie']."',folio='".$tmp['folio']."',uuid='".$tmp['uuid']."',referencia='".$tmp['referencia']."',
		concepto_pago='".$tmp['concepto_pago']."',fecha_pago='".$tmp['fecha_pago']."',monto='".$tmp['total']."'");
	}
}

desconectar();
?>